
Tomas Tech Co.,Ltd. - Sales support #404

Parent project # 533 (New): [PJ******]General and administrative expenses

OTICS (Thailand) Company Limited meeting about IoT system and site servey

30 Jan 2024 21:15 - Nattapol Poeam

Status: In Progress Start date: 30 Jan 2024

Priority: Normal Due date: 28 Jun 2024

Assignee: Nattapol Poeam % Done: 0%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 8.00 hours

Finish date:    

Description

Site survey

- MDB and panel control point

Next acction

- Make concept and summarize equipment

History

#1 - 30 Jan 2024 21:17 - Nattapol Poeam

- Status changed from New to In Progress

#2 - 01 May 2024 17:09 - Ryo Nozaki

- Due date changed from 01 Feb 2024 to 28 Jun 2024

#3 - 04 May 2024 17:22 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533
